Subject: Re: [PATCH] Allow hand-editing of patches before sending

From: Andy Whitcroft <[email-masked]>
Date: Fri, 03 Nov 2006 14:03:47 +0000

Andy Whitcroft wrote:
> Karl Hasselström wrote:
>> On 2006-11-03 10:58:59 +0100, Karl Hasselström wrote:
>>
>>> I believe all the mails I send with mutt are QP-encoded,
>> I just checked, and that one certainly was.
> 
> Mime-Version: 1.0
> Content-Type:	text/plain; charset=iso-8859-1
> Content-Disposition: inline
> Content-Transfer-Encoding: QUOTED-PRINTABLE
> 
> It reached me as quoted printable, with =20 on your signature intro.

Heh, well the copy thunderbird wrote directly to my mailbox is also
8bit.  And thinking about it I've seen talk of MTA's not supporting 8bit
xfers between themselves, so thats probabally when it gets switched.